@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1200px){
    span.radius50.bg-4u.text-white.text-center.mr-2 {
        display: none;
    }

    .minh231 {
        min-height: 190px;
        padding: 10px !important;
        text-align: center;
    }

    .font-20 {
        font-size: 15px;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1023px)
and (-webkit-min-device-pixel-ratio: 1) {
    .d-ipad-none{
        display: none !important;
    }

    .menu-ipad {
        max-width: 100%;
    }

    ul.menu-cap3.clearfix {
        width: max-content;
        float: left;
    }

    .menu-cap3 li a {
        font-size: 10px;
    }

    .menu-cap3 li a {
        font-size: 10px;
        padding: 10px;
    }

    .ipad-avatar-doctor{
        width: 50px !important;
        height: 50px !important;
    }

    .ipad-p0{
        padding:0 !important;
    }

    .ipad-m0{
        margin:0 !important;
    }

    .ipad-name-doctor{
        font-size: 1.4vw;
        text-align: center;
        margin-bottom: 5px !important;
    }

    .ipad-doctor-info{
        font-size: 1.2vw;
    }

    .h300-mobile{
        height: 300px !important;
    }

    .box-bs1 {
        padding: 0px !important;
    }

    .minh80-mobile {
        min-height: 80px !important;
    }

    .dk-bs-chuyenkhoa {
        position: unset !important;
        bottom: 0;
        padding-bottom: 20px;
        padding-top: 20px;
        border-top: 1px solid #e3e1e1;
        width: 100%;
    }

    .mt0-ipad{
        margin-top: 0 !important;
    }

    .fz12-ipad{
        font-size: 12px !important;
    }

    .lineh20-ipad *{
        line-height: 20px;
    }

    .top-phone {
        margin-top: 5px;
    }

    .bg-doanhnghiep {
        background-size: contain;
    }

    .tle-CM {
        font-size: 30px;
    }

    .container-head {
        padding: 20px;
        padding-top: 0;
        width: 100%;
        top: 150px !important;
        /* position: absolute; */
    }

    .mt120-ipad{
        margin-top: 120px;
    }

    .fluid_container {
        height: 330px;
    }

    .cameracurrent img.imgLoaded {
        height: 380px !important;
    }

    .lang-item-vi {
        right: 10px;
    }

    .lang-item {
        margin-right: 10px;
        padding: 10px 0;
        line-height: 16px;
        position: absolute;
        top: -55px;
    }

    .lang-item-en {
        width: 15%;
        text-align: right;
        padding-right: 20px;
    }

    .font-20 {
        font-size: 10px;
        line-height: 120%;
        letter-spacing: 0.012em;
    }

    .minh231 {
        min-height: 190px;
        padding: 10px !important;
        text-align: center;
    }

    img.icon-tele {
        width: 3.5vw !important;
        margin-bottom: 3px;
    }

    .sp-title {
        font-size: 10px !important;
    }

    .sp-fee {
        font-size: 10px !important;
    }

    .div-download-app {
        width: 100%;
    }
    
}

@media only screen and (max-width: 767px){
    .ck-list-mobile {
        flex: unset;
        max-width: 100%;
    }

    footer.bg-xanhdam {
        text-align: center;
    }

    .fz10-mobile{
        font-size: 10px !important;
    }

    .fz12-mobile{
        font-size: 12px !important;
    }

    .fz14-mobile{
        font-size: 14px !important;
    }

    .fz15-mobile{
        font-size: 15px !important;
    }

    .fz17-mobile{
        font-size: 17px !important;
    }

    .fz25-mobile{
        font-size: 25px !important;
    }

    .fz30-mobile{
        font-size: 30px !important;
    }

    .minh320, .min445 {
        min-height: 200px;
    }

    .bg-chuyenkhoa, .bg-home, .bg-doanhnghiep, .bg-bacsy, .bg-baolanh, .bg-chamsoc, .bg-tintuc, .bg-khamtuxa{
        background-size: contain;
        background-position: center;
    }

    .item-top-mobile{
        align-items: flex-start !important;
    }

    .item-center-mobile{
        text-align: center;
    }

    .d-mobile-none{
        display: none;
    }

    .minh200-mobile{
        min-height: 200px !important;
    }

    .minh100-mobile {
        min-height: 100px !important;
    }

    .minh80-mobile {
        min-height: 80px !important;
    }

    .box-slide {
        /* top: 240px; */
        /* margin-top: 0px; */
    }

    .uk-child-width-1-2>* {
        width: 50%;
    }

    .uk-card-media-top img {
        width: 30px;
        height: 30px;
    }

    .container-head {
        width: 100%;
        padding: 0 20px;
        text-align: center;
    }

    .icon-mobile-mlr1{
        margin: 0 0.2rem !important;
    }

    .container-head img {
        width: 10%;
        height: 10%;
    }

    .mb1-mobile{
        margin-bottom: 1rem !important;
    }

    .tienich-header {
        width: 100%;
    }

    .p-5 {
        padding: 1rem !important;
    }

    .d-none-img-mobile{
        display: none;
    }

    .label-mota-formdk {
        width: 100%;
    }
    
    .label-head{
        width:100%;
    }

    .img-icon{
        width: 45px;
        height: 45px;
    }

    .minh231 {
        min-height: 165px;
    }

    .ck-info-mobile{
        height: max-content !important;
    }

    .media-mobile {
        display: unset !important;
    }

    .bg-doanhnghiep {
        background-position-y: 70px;
    }

    .mota-ktq-mobile{
        margin-top: 140px;
    }

    .sp-title {
        font-size: 12px;
        font-weight: 600;
    }

    .rsl-btn {
        text-align: center;
        padding: 10px 0;
    }

    .text-center-mobile{
        text-align: center;
    }

    .p10-mobile{
        padding: 10px !important;
    }

    .uk-slidenav svg {
        width: 8px !important;
        height: 15px !important;
    }

    .uk-dotnav>*>* {
        width: 5px;
        height: 5px;
    }

    table#tbl-hdsd {
        font-size: 12px;
    }

    .tbl-download a{
        padding: 5px 10px;
    }
    
    .tbl-download {
        padding: 2px !important;
        vertical-align: middle !important;
        text-align: center;
    }

    .box-slide {
        right: unset;
        left: unset;
        width: 94%;
        /* margin: 0 auto; */
    }

    .box-bs, .box-bs1 {
        padding: 10px !important;
    }

    .h300-mobile{
        height: 300px !important;
    }
    
    .lineh15-mobile{
        line-height: 15px;
    }

    .minh100-mobile{
        min-height: 100px !important;
    }

    .mobile-p0{
        padding: 0 !important;
    }

    .doctor-title-mobile{
        font-size: 15px !important;
        text-align: center;
    }

    .modal-content-mobile {
        padding: 10px 5px;
    }

    .btn-dkn-mobile {
        margin-top: -85px;
        background: #fff;
        padding: 2px 20px 7px 20px !important;
    }

    .fluid_container {
        height: 80px;
    }

    .cameracurrent img.imgLoaded {
        height: 120px !important;
    }

    img.icon-tele {
        width: 28px;
        margin-bottom: 3px;
    }

    .block-label {
        font-size: 2rem;
    }

    .mobile-btn-hotline{
        display: none;
    }

    div#loiich-khamtainha {
        padding: 12px;
    }

    p.block-label {
        font-size: 1.7rem;
    }

    a.btn-khamtainha {
        flex-direction: row;
        justify-content: center;
        padding: 5px 10px;
        margin: 0 auto;
        gap: 10px;
        width: max-content;
        height: auto;
        background: #FFFFFF;
        box-shadow: 0px 10px 32px rgb(33 100 230 / 15%);
        border-radius: 79px;
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        display: flex;
        align-items: center;
        color: #1665FF;
    }

    .camnhan-items {
        column-count: 1;
    }

    .dk-goikham {
        width: max-content;
    }

    
    .bg-khamtainha-mobile {
        background: url(../images/Banner_BsiDenNhaTanTamChamSoc.jpg) no-repeat center;
        background-size: 100% 100%;
        height: 450px;
        padding-top: 180px;
    }

    .bg-camnhan-mobile {
        background: url(../images/Banner_NganLoiCamOn.jpg) no-repeat center;
        background-size: 100% 100%;
        height: 350px;
    }

    .div-download-app {
        width: 100%;
    }

    .banner-title {
        position: relative;
        top: 0;
    }

}